WordPress Update auf 2.8

Anscheinend gibt es bei einigen Bloggern kleinere oder größere Probleme nach dem WordPress Update auf die Version 2.8. Es wird geraten, auf 2.8.1 zu warten, die in Kürze erscheinen wird.

Auch das WordPress Team rät, auf die folgende Version zu warten. Wer jetzt auf 2.8 updatet, dem kann im schlimmsten Fall der gesamte Blog abschmieren. Leider ist das schon bei einigen passiert.

Wichtig ist ja, und das wird jedes mal geraten, ein vollständiges Backup der Daten und der Datenbank zu machen.

Hier gehts zum Worpress Beitrag
WordPress 2.8.1 kommt